eID middleware |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- o
- p
- r
- s
- t
- v
- w
- ~

### - v -

- verifyChallengeResponse() : eIDMW::PTEID_SmartCard
- verifyCRL() : eIDMW::PTEID_Certificate
- verifyOCSP() : eIDMW::PTEID_Certificate
- verifyPin() : eIDMW::PTEID_Pin